.popup {
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
    font-family: Equip-Light, serif !important;
    display: none;
}

.popup.shown {
    display: block;
}

.popup-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.popup-body {
    background-color: #fefefe;
    /*background-color: rosybrown;*/
    padding: 45px 22px;
    border: 1px solid #888;
    /*width: 750px;*/
    /*max-width: 100%;*/
    text-align: center !important;
    position: relative;
    /*overflow: hidden;*/
    max-height: 90vh;
    max-width: 700px;
    width: 80vw;
}


.popup-close {
    color: #aaa;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 3px 11px;
}

.popup-close:hover,
.popup-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.popup p {
    display: block;
    font-size: 24px;
    text-transform: uppercase;
    color: black;
    margin: 0;
}

.popup img {
    text-align: center;
    display: block;
    margin: 0 auto;
    /*max-height: 683px;*/
    /*width: 100%;*/
    width: 56%;
    height: 100%;
    object-fit: contain;
    max-height: 73vh;
}

.popup a {
    display: inline-block;
    text-decoration: none !important;
    color: white !important;
    background-color: rgb(96, 134, 108);
    padding: 10px 27px;
}


@media screen and (max-width: 850px) {
    .popup {
        width: 106vw;
        height: 106vh;
    }
}
@media screen and (max-width: 780px) {
    .popup-body{
        padding: 45px 22px;
        width: 80vw;
    }

    .popup img{
        width: 94%;
    }

    .popup a{
        font-size: max(2.5vw, 11px);
        width: 92%;
    }
}
